@import url(//fonts.googleapis.com/css?family=Raleway:400,700);
* {
font-family: 'Raleway', sans-serif;
}
body {
	background:#f9f9f9;
}
a, a:hover {
	color: #ff0080 /*{primary-colour}*/;
}
.wrapper-footer {
	background-color: #0da8a8 /*{navigation-colour}*/;
	border-top:5px solid #000000;
	border-color: #ff0080 /*{primary-colour}*/;
	color:#FFF;
}
.wrapper-header a, .wrapper-footer a, .wrapper-header h4, .wrapper-footer h4 {
	color:#FFF;
}
#main-content {padding-top:20px; margin-top:-20px;}
.thumbnail {
	border:none;
}
.navbar {
	margin-bottom: 0;
	background-color: #0da8a8 /*{navigation-colour}*/;
	border:none;
	border-bottom: 5px solid #000000;
	border-color: #ff0080 /*{primary-colour}*/;
}
.navbar-small {
	background:none;
	border:none;
}
.navbar-default .navbar-nav > li > a {
	color: #FFFFFF;
}
.navigation-list li a {
	color: #FFFFFF;
}
.navbar-default .navbar-nav > li > a:hover,.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,.navigation-list li:hover a {
	color: #FFFFFF;
}
.navbar-default.navbar-small .navbar-nav > li > a {
	color: #222;
}
.navbar-default.navbar-small .navbar-nav > li > a:hover,.navigation-list li a:hover,.navbar-default .navbar-nav > li:hover > a,.navigation-list li:hover a {
	color: #222;
}
.breadcrumb {
	background:none;
}
.wrapper-header {
	border:none;
}
hr {
	border:none;
	border-bottom:1px solid rgba(0,0,0,0.15);
}
.btn-primary {
  color: #FFFFFF;
  background-color: #ff0080 /*{primary-colour}*/;
  border-color: #ff0080 /*{primary-colour}*/;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #FFFFFF;
  background-color: #ff0080 /*{primary-colour}*/;
  border-color: #ff0080 /*{primary-colour}*/;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  background-image: none;
}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active {
  background-color: #ff0080 /*{primary-colour}*/;
  border-color: #ff0080 /*{primary-colour}*/;
}
.btn-default {
  color: #FFFFFF;
  background-color: #000000 ;
  border-color: #000000 ;
}
.btn-success {
  color: #FFFFFF;
  background-color: #000000 /*{call-to-action-colour}*/;
  border-color: #000000 /*{call-to-action-colour}*/;
}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  color: #FFFFFF;
  background-color: #000000 /*{call-to-action-colour}*/;
  border-color: #000000 /*{call-to-action-colour}*/;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
  background-image: none;
}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active {
  background-color: #000000 /*{call-to-action-colour}*/;
  border-color: #000000 /*{call-to-action-colour}*/;
}